Subject: [Healeys] Non-Healey - Morgan Plus 4

From: Rick Swain <[email-masked]>
Date: Tue, 25 Nov 2014 21:10:15 +0000 FILETIME=[355E4F80:01D008F4]

Does anybody on the list own a Morgan in addition to their Healey? If you do
please contact me off-list. I'd like to speak to you. I'm considering buying
one and have little experience with them, apart from renting a 2011 4/4 from
the factory during our 2011 visit to England. I thought it was a brilliant
little car but it's no doubt a lot different than a 1960 Plus 4.
Thanks
Rick Swain'59 BN4
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys